soy el fisto

Este debate contiene 6 respuestas, tiene 5 mensajes y lo actualizó  txemax hace 10 años, 5 meses.

Viendo 7 publicaciones - del 1 al 7 (de un total de 7)
  • Autor
    Publicaciones
  • #8057

    Fisto
    Quadtrero
    • Temas: 149
    • Respuestas: 3045
    • Total: 3194

    tengo un pequeño `porblema con mi gps el problema es el siguiente es que yo paso las rutas del gps al ordenador i cuando las quiero consultar no me deja abrilas me dice que no es un archivo valido i no puede abrise si alguen sabe lo que le pasa q me lo diga gracias

    #8059

    Maromo
    Quadtrero
    • Temas: 45
    • Respuestas: 858
    • Total: 903

    hola a todos,
    Me supongo que cuando pasas las rutas al ordenador, tendras una opcion de guardarlas o pasarlas en un formato especifico, devberias buscar esa opcion y cambiarla a un formato leible por el programa con la que lo intentas abrir.
    Que gps es.Y que programa utilazas.y el archivo que no te deja abrir, que formato es .gbd .plt etc…saludos.

    #8063

    Fisto
    Quadtrero
    • Temas: 149
    • Respuestas: 3045
    • Total: 3194

    mi gps es un garmin 276 c i me pome gdb no es un archivo maqsoucer valido y no puede abrirse

    #8082

    bruni22
    Quadtrero
    • Temas: 4
    • Respuestas: 41
    • Total: 45

    mira de actualizar el mapasource
    un saludo

    #8083

    Gio
    Moderador Quadtrero
    • Temas: 165
    • Respuestas: 2905
    • Total: 3070

    Hola fisto,

    En este hilo tienes la actualización compatible con windows vista (el super sistema operativo que todo el mundo quiere tener… jejeje!! 😆 )

    https://www.larutadelquad.com/modules.php?name=Forums&file=viewtopic&t=739

    Saludos,
    Gio

    #8102

    Fisto
    Quadtrero
    • Temas: 149
    • Respuestas: 3045
    • Total: 3194

    gracias por la infornacion hay intentare solucionar fisto

    #8124

    txemax
    Quadtrero
    • Temas: 13
    • Respuestas: 521
    • Total: 534

    Hola Fisto,
    OJO! al actualizar el mapsource….
    Parece ser que las versiones 14.xx dan algunos problemas.
    Mira 1º que versión tienes y si el 276C te lleva algún cd con el mapsource, prueba de instalar esta (si no lo has hecho ya).
    Si tienes más problemas me mandas un privado y quedamos un dia a ver si lo arreglamos (total, estamos a 5 km)…
    A mi el 276C tambien me dio problemas al principio con la version de mapsourse que tenía, pero lo actualicé ( a la 13.xx) y se arregló.

    Salut!

Viendo 7 publicaciones - del 1 al 7 (de un total de 7)

Debes estar registrado para responder a este debate.